/*     22691 : 텍스트 + 배경      */
.text_over_img__22691__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/biomecha/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__22691__ * {box-sizing:border-box;}
.text_over_img__22691__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__22691__ .caption {display:table-cell; padding:18px;}
.text_over_img__22691__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__22691__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__22691__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__22691__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__22691__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__22691__ .caption {vertical-align:top; text-align:left;}
.text_mid__22691__ .caption {vertical-align:middle; text-align:center;}
.text_bot__22691__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__22691__ .caption {padding:25px;}
	.text_over_img__22691__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__22691__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__22691__ .caption {padding:5%;}
	.text_over_img__22691__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__22691__ .caption .content {margin-top:20px;}

	.text_sml__22691__ .caption .subject > span {font-size:20px;}
	.text_sml__22691__ .caption .content {font-size:15px;}
	.text_med__22691__ .caption .subject > span {font-size:24px;}
	.text_med__22691__ .caption .content {font-size:16px;}
	.text_big__22691__ .caption .subject > span {font-size:28px;}
	.text_big__22691__ .caption .content {font-size:18px;}
}

/*     22698 : 타이틀 텍스트      */
.title__22698__ {font-size:0}
.title__22698__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__22698__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__22698__.style_top p {padding-top:10px}
.title__22698__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__22698__.style_right p {padding-right:14px}
.title__22698__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__22698__.style_bottom p {padding-bottom:12px}
.title__22698__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__22698__.style_left p {padding-left:14px}
.title__22698__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__22698__.style_circle1 p {padding-left:18px}
.title__22698__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__22698__.style_circle2 p {padding-left:18px}
.title__22698__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__22698__ p {font-size:20px}
	.title__22698__.style_top p:before {width:20px}
	.title__22698__.style_right p:before {height:20px}
	.title__22698__.style_bottom p:before {width:20px}
	.title__22698__.style_left p:before {height:20px}
}

/*     22699 : 장문 텍스트      */
.textarea__22699__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__22699__ p {font-size:15px}
}

/*     22714 : 점선      */
.dashed_line__22714__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__22714__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__22714__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__22714__ {height:20px}
}

/*     22692 : 한줄 텍스트      */
.text__22692__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22692__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22692__ p {font-size:30px;}
}

/*     22693 : 버튼형 타이틀      */
.button_title__22693__ {font-size:0; }
.button_title__22693__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22693__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22693__ p {letter-spacing:.3em;}
}

/*     22695 : 한줄 텍스트      */
.text__22695__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22695__ p a {color:#777777; text-decoration:none;}

/*     22696 : 이미지      */
.img__22696__ {max-width:100%;}
.img__22696__ * {box-sizing:border-box;}
.img__22696__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22696__ img {width:px; max-width:100%; vertical-align:top;}

/*     22717 : 점선      */
.dashed_line__22717__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__22717__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__22717__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__22717__ {height:20px}
}

/*     22700 : 한줄 텍스트      */
.text__22700__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22700__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22700__ p {font-size:30px;}
}

/*     22701 : 버튼형 타이틀      */
.button_title__22701__ {font-size:0; }
.button_title__22701__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22701__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22701__ p {letter-spacing:.3em;}
}

/*     22702 : 한줄 텍스트      */
.text__22702__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22702__ p a {color:#777777; text-decoration:none;}

/*     22703 : 이미지      */
.img__22703__ {max-width:100%;}
.img__22703__ * {box-sizing:border-box;}
.img__22703__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22703__ img {width:px; max-width:100%; vertical-align:top;}

/*     22718 : 점선      */
.dashed_line__22718__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__22718__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__22718__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__22718__ {height:20px}
}

/*     22704 : 한줄 텍스트      */
.text__22704__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22704__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22704__ p {font-size:30px;}
}

/*     22705 : 버튼형 타이틀      */
.button_title__22705__ {font-size:0; }
.button_title__22705__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22705__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22705__ p {letter-spacing:.3em;}
}

/*     22706 : 한줄 텍스트      */
.text__22706__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22706__ p a {color:#777777; text-decoration:none;}

/*     22707 : 이미지      */
.img__22707__ {max-width:100%;}
.img__22707__ * {box-sizing:border-box;}
.img__22707__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22707__ img {width:px; max-width:100%; vertical-align:top;}

/*     22716 : 점선      */
.dashed_line__22716__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__22716__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__22716__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__22716__ {height:20px}
}

/*     22708 : 한줄 텍스트      */
.text__22708__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__22708__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__22708__ p {font-size:30px;}
}

/*     22709 : 버튼형 타이틀      */
.button_title__22709__ {font-size:0; }
.button_title__22709__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__22709__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__22709__ p {letter-spacing:.3em;}
}

/*     22710 : 한줄 텍스트      */
.text__22710__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__22710__ p a {color:#777777; text-decoration:none;}

/*     22711 : 이미지      */
.img__22711__ {max-width:100%;}
.img__22711__ * {box-sizing:border-box;}
.img__22711__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__22711__ img {width:px; max-width:100%; vertical-align:top;}

